.barMain {
	text-align: center; /* Textausrichtung: left, right, center */
}
.barMain ul {
	padding: 0px; /* Abstand f�r alle Browser vereinheitlichen */
	margin: 0px; /* Abstand f�r alle Browser vereinheitlichen */
	list-style: none;
}
.barMain li {
	float: left;
	margin: 0px 35px 0px 0px;
}
.barMain li.lastrow {
	margin: 0px 0px 0px 0px;
}
.barMain li div {}

/* style default a tags */ 
.barMain a {
	display: block;
	padding: 15px 5px 0px 5px;
	/* font-size: 12px; ->layout_1.css */
	font-weight: 700;
	text-decoration: none; 
	color: #2A3637;
	text-transform: uppercase;
	height: 63px;
	width: 280px;
	background-color: #F4F5F5;
}
.barMain a span ~ span {
	color: #C8D200;
}
.barMain .selected a, .barMain .selected a:hover, .barMain .selected a:active, .barMain .breadcrumb a {
	background-color: #C8D200;
	background-image: url(../../images/site/icon_arrow_wht_nav_up.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.barMain a:hover {
	background-color: #C8D200;
}
.barMain a:hover span ~ span,
.barMain .selected a span ~ span,
.barMain .selected a:hover span ~ span,
.barMain .selected a:active span ~ span,
.barMain .breadcrumb a span ~ span
 {
	color: #ffffff;
}

.barMain .li3 a {
    background-color: #ab0132;
    color: #ffffff;
}
.barMain .li3 a:hover {
    opacity: 0.5;
}


/*
--- image styles ----
--- alle styles bei bildern deaktivieren ----
class: "image" = Bild
class: "moimage" = Bild mit Mouseover
*/
.barMain img, .barMain .image, .barMain .moimage, .barMain .image a, .barMain .moimage a, .barMain .image a:hover, .barMain .moimage a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
	background-image: none !important;
}